package ru.yandex.wmconsole.data;

import java.util.Date;

/**
 * @author Andrey Mima (amima@yandex-team.ru)
 */
public final class XssNotificationInfo extends MalwareNotificationInfo implements GroupableByHostData {
    public XssNotificationInfo(String url, Long hostId, Date receiveTime) {
        super(url, hostId, receiveTime);
    }
}
